Subject: bug#2496: 23.0.60; scroll-preserve-screen-position bug

From: "MATSUI N." <[email-masked]>
Date: Mon, 16 Mar 2009 11:21:48 +0900 (JST)

The bug still occurs.

| In GNU Emacs 23.0.91.1 (i686-pc-linux-gnu, X toolkit, Xaw3d scroll bars)
| of 2009-03-16 on air

  I checked it from 3 types of terminal; Linux Console (TERM=Linux),
  Windows TeraTerm (TERM=vt100), Windows Putty (TERM=xterm). I used
  CentOS 5.2 and a pure new user environment only has .emacs.

  This never occurs "In GNU Emacs 22.3.1 (i686-pc-linux-gnu, X
  toolkit, Xaw3d scroll bars)".